body{
	background-color: #f7f7f7;
}
section#principal{
	background-color: #f7f7f7;
}
.post_item:nth-of-type(1){
	margin-top: 20px;
}
.post_item{
	border: 1px solid #E6E6E6;
	border-radius: 4px;
	position: relative;
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	overflow: hidden;
}

a.post_detail_image{
	display: inline-block;
	width: 100%;
	position: absolute;
	overflow: hidden;
	height: 160px;
	opacity: 1;
}
a.post_detail_image:hover{
	opacity: 0.8;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-o-transition: opacity 1s;
    transition: opacity 1s;
}
.author{
    font-size: 11px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-bottom: 6px;
    font-weight: 400;
    font-family: "Helvetica Neue", Helvetica;
    font-style: italic;
}
.no-public {
    background-image: url("../../img/icon_no-public_whatsnew.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
    height: 20px;
    right: 108px;
    position: absolute;
    top: 10px;
    width: 20px;
    background-size: 24px;
    border-radius: 50%;
}

@media screen and  (max-width: 768px){
	.even .post_item{
		padding-top: 160px;
	}
	.odd .post_item{
		padding-top: 160px;
	}
	.even a.post_detail_image{
		top:0;
	}
	.odd a.post_detail_image{
		top:0;
	}
	.post_item{
		height: 312px;
	}
    .post_content{
        height: 140px;
    }
}
@media screen and  (min-width: 768px){
	.post_item{
		height: 332px;
	}
	.even .post_item{
		padding-top: 160px;
	}
	.odd .post_item{
		padding-bottom: 160px;
	}
	.even a.post_detail_image{
		top:0;
	}
	.odd a.post_detail_image{
		bottom:0;
	}
    .post_content{
        height: 164px;
    }

}
a.post_detail_image img{
	width: 100%;
}
#principal p{
	padding-top: 0px;
	font-size: 0.8em;
	color: #333;
	font-weight: 300;
    font-family: "Helvetica Neue", Helvetica;
}
#principal p.description {
    font-size: 1.2em;
    font-weight: 200;
    font-family: HelveticaNeue-Thin, "Helvetica Neue", Helvetica;
    max-width: 95%;
    color: #293A43;
    padding-top: 10px;
    margin-bottom: 10px;
}
#principal .notice {
    padding: 18px;
    margin-top: 40px;
    border-radius: 3px;
    background: rgba(116,146,1,0.4);
}
#principal .notice p{
    color: #607901;
    font-weight: 400;
    font-family: "Helvetica Neue", Helvetica;
}
#principal .notice p a{
    color: #394800;
    font-weight: 500;
    font-family: "Helvetica Neue", Helvetica;
}

h3{
	padding: 60px 0 0;
	font-size: 2em;
}
h3.no_padding{
	padding:0;
	margin-top:-25px;
}
.post_item h3{
    font-size: 14px;
    color: #333333;
    padding: 8px 0 2px 0;
    margin-top: 0;
}
.post_item h3 a{
    font-weight: 500;
    font-family: "Helvetica Neue", Helvetica;
}
.post_item p{
	text-align: justify;
}
.post_item h3 a:hover{
	text-decoration: underline;
}
.post_item .viewport.shide {
    display: none;
}
.post_item .viewport {
    position: relative;
    height: 51px;
}
.post_item p{
	font-weight: 300;
	font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica;
	font-size: 1em;
	color: #828282;
}
.post_content{
	padding: 10px 15px;
	overflow: hidden;
	position: relative;
}
.post_item .date{
	font-weight: 300;
	font-family: "Helvetica Neue", Helvetica;
	font-size: 0.7em;
	color: #777;
	padding-top: 5px;
	text-align: right;
}
.post_item .date span{
	display: inline-block;
}
.post_item .date .month{
	border-right: 1px solid #ddd;
    padding-right: 5px;
    margin-right: 3px;
}
.post_item .date .month i{
	display: block;
	font-weight: 300;
	font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica;
	font-size: 0.60em;
	line-height: 1.2em;
}
.post_item .dropdown{
	position: absolute;
	bottom: 8px;
	right: 12px;
	color: #999;
}
.post_item .dropdown:hover{
	color: #749201;
}
.showless .glyphicon-menu-down:before{
	content: "\e260";
}
.post_item .toedit{
	position: absolute;
    left: 5px;
    top: 8px;
    padding: 3px 8px;
    border-radius: 3px;
    background-color: #749201;
    color: #fff;
    font-size: 0.8em;
    font-weight: 400;
    font-family: "Helvetica Neue", Helvetica;
}
.post_item .totab:hover{
	background-color: #333;
}
.empty_posts h2{
    text-align: center;
    font-size: 22px;
    font-weight: 300;
    font-family: "Helvetica Neue", Helvetica;
}
.empty_posts span{
    width: 80px;
    height: 80px;
    margin: 40px auto 3px;
    opacity: 0.5;
    display: block;
}
.empty_posts.tutorials span{
    background: url(../images/empty_tutorials.png) no-repeat 50% 50% transparent;
    background-size: 100%;
}
.empty_posts.releases span{
    background: url(../images/empty_releases.png) no-repeat 50% 50% transparent;
    background-size: 100%;
}
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .empty_posts.tutorials span{
        background: url(../images/empty_tutorials@2x.png) no-repeat 50% 50% transparent;
        background-size: 100%;
    }
    .empty_posts.releases span{
        background: url(../images/empty_releases@2x.png) no-repeat 50% 50% transparent;
        background-size: 100%;
    }
}
